/* 
  Project_Others.strings
  QuickPlan

  Created by MBL on 2021/9/5.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* ** Touch Bar ** */
"touchbar.quick.start" = "クイックスタート" ;

"touchbar.today" = "今日" ;

"touchbar.to.prj.start" = "↪︎ プロジェクト開始日" ;

"touchbar.to.today" = "↪︎ 今日" ;

/* ** Insepctors ** */
"pe.enable.filtering" = "フィルタを有効にする" ;

"tips.after.color.changed.when.critical.path" = "新しい色は、ガントチャートの表示\nスタイルを変更した後に有効になります" ;

"your.input.work" = "あなたの入力" ;

"pe.only.assign.to.task" = "単一のタスクへのリソースの割り当てのみを許可する" ;

"pe.no.member.filtered" = "フィルタ条件を満たすメンバーがありません" ;

/* ** Search ** */
"search.replace.title" = "検索と置換" ;

"search.title" = "検索" ;

"search.please.enter" = "(検索用のテキストを入力してください)" ;

"search.please.click.button" = "(続行するには「検索」ボタンをクリックしてください)" ;

"search.no.found" = "一致するタスクが見つかりません" ;

/* ** Repeat ** */
"repeat.day" = "日" ;

"repeat.week" = "週" ;

"repeat.month" = "月" ;

"repeat.same.group" = "同じグループ" ;

"repeat.new.group" = "新しいグループ" ;

"repeat.new.subprj" = "新しいサブプロジェクト" ;

"repeat.working.day" = "就業日" ;

/* ** Task Summary ** */
"summary.working.days" = "稼働日数" ;

"summary.duration" = "合計日数" ;

/* ** format ** */
"work.hours.unit" = "時間" ;

"work.hour.unit" = "時間" ;
